@font-face {
    font-family: "Univers LT W02_55 Roman1475958";
    font-display: swap;
	src: url("/system-media-files/fonts/univers-lt/univers-lt-roman.woff2") format("woff2"),
		url("/system-media-files/fonts/univers-lt/univers-lt-roman.woff") format("woff");
}
@font-face {
    font-family: "Univers LT W02_55 Oblique";
    font-display: swap;
	src: url("/system-media-files/fonts/univers-lt/univers-lt-oblique.woff2") format("woff2"),
		url("/system-media-files/fonts/univers-lt/univers-lt-oblique.woff") format("woff");
}
@font-face {
    font-family: "Univers LT W02_65 Bold1475970";
    font-display: swap;
	src: url("/system-media-files/fonts/univers-lt/univers-lt-bold.woff2") format("woff2"),
		url("/system-media-files/fonts/univers-lt/univers-lt-bold.woff") format("woff");
}
@font-face {
    font-family: "Univers LT W02_65 Bold Oblique";
    font-display: swap;
	src: url("/system-media-files/fonts/univers-lt/univers-lt-bold-oblique.woff2") format("woff2"),
		url("/system-media-files/fonts/univers-lt/univers-lt-bold-oblique.woff") format("woff");
}
